/*IE7 SPECIFIC STYLES*/

#header {  height: 10.2em;} 

#tools form { 
	height: 3em;
	padding: 0 0.8em 0 0;
	width: 185px;
	margin: 0 0 0 0;
}

#tools form #sField { margin: 0 0 0 0; }

#tools form #sButton {
	margin: .5em 0 0 .2em; 
	padding: 0 0 0 0;
	border: 0;
}

#pNavigation ul { height: 2.9em; }
#pNavigation ul li {  padding: 6px 2px 2px 2px;  }
#pNavigation  ul li a  {  padding: .6em .5em .5em .6em;  }
#sNavigation h3 { margin: 1.3em 0 .8em 0; }
#content ol { margin: 0;}

#footTools ul li {
	line-height: 1.1em;
}

#courseBlock p {  margin: .5em 0 0 0; }

ul#courseTabs li a {
	font-weight: bold;
	display: inline;
	margin: 0;
	padding: 0.6em 1.3em .9em 1.3em;
}